Plug-in Check and Updates

johnfesto
Posts: 1
Joined: Tue Oct 09, 2012 1:42 pm

Plug-in Check and Updates

Postby johnfesto » Tue Oct 09, 2012 2:03 pm

It seems quite a few of our w\s are getting the Plug-in Check and Updates. One of our programs is only certified to work with Sun Java 1.6.0.24 and this is triggering the pop-up message. How can we stop the message?

Return to “Feedback for FMLoginTPE”

Who is online

Users browsing this forum: No registered users and 0 guests